/* CSS Document */

div.module, div.module_menu {
	width:160px;
	margin-bottom: 12px;
	background: url( ../images/mod_bcg.jpg) left repeat-y;
	float:left;
}

div.module div, div.module_menu div {
}

div.module div div, div.module_menu div div {
	background: url( ../images/module_foot.jpg) bottom left no-repeat; 
	width:160px;
}

div.module div div div, div.module_menu div div div {	
	width: 160px;
	padding:0px 0px 20px 6px;
	background: transparent;
}

div.module div div div div, div.module_menu div div div div {
	padding:0px;
	margin:0px;
}

div.module h3, div.module_menu h3 {
	margin:0px 0px 0px -6px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
	font-size: 12px;
	padding-bottom:3px;
	background: url( ../images/modules_head.jpg) top left no-repeat;
	width:160px;
}

/*users modules*/
.moduletable h3{
	background: url( ../images/blue_pix.gif) top no-repeat;
	height:27px;
	width:100%;
	margin-top:5px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#3e3e3e;
}

.users_module{
	height:100%;
	width:100%;
	background-color:#ffffff;
}

/* Content module */

.blue-px{
	background: url( ../images/blue_px.gif) repeat-x;
	height:27px;
	width:100%;
	line-height:27px;
}

#blue_left{
	background:url( ../images/blue_left.gif) top left no-repeat;	
	height:100%;
	width:100%;
}

#blue_right{
	background:url( ../images/blue_right.gif) top right no-repeat;		
	height:100%;
	width:100%;
}

.lilak_grad{
	background:url( ../images/lilac_grad.gif) repeat-x;
	height:100%;
	width:100%;
	background-color: #FFFFFF;
	color: #f5f6fb;
}

.side_line_left{
	background:url( ../images/blue_side_left.gif) repeat-y;
	width:4px;	
	height:100%;
}

.lilak_snow{
	background:url( ../images/red_left_snow.gif) top left no-repeat;
	height:100%;
	width:100%;
}

.main_text{
	padding:50px 0px 20px 0px;
}

.side_line_right{
	background:url( ../images/blue_side_right.gif) right repeat-y;
	width:4px;
	height:100%;	
}

.blue_foot_center{
	background:url( ../images/blue_shadow.gif) repeat-x;
	height:15px;
	width:100%;
}

#blue_foot_left{
	background:url( ../images/blue_foot_left.gif) top left  no-repeat;
	height:100%;
	width:100%;
}

#blue_foot_right{
	background:url( ../images/blue_foot_right.gif) top right no-repeat;
	height:100%;
	width:100%;
}

.grey-px{
	background: url( ../images/grey_px.gif) repeat-x;
	height:25px;
	width:100%;
	line-height:25px;
}

#grey_left{
	background:url( ../images/grey_left.gif) top left no-repeat;	
	height:100%;
	width:100%;
}

#grey_right{
	background:url( ../images/grey_right.gif) top right no-repeat;		
	height:100%;
	width:100%;
}

.grey_side_line_left{
	background:url(../images/grey_side_left.gif) repeat-y;
	width:4px;	
	height:100%;
}

.grey_main_text{
	height:100%;
	width:100%;
	background-color:#FFFFFF;
	color:#666666;
	padding:20px 15px 20px 15px;
}

.grey_side_line_right{
	background:url( ../images/grey_side_right.gif) right repeat-y;
	width:4px;
	height:100%;	
}

.grey_foot_center{
	background:url(../images/grey_foot.gif) repeat-x;
	height:19px;
	width:100%;
}

#grey_foot_left{
	background:url( ../images/grey_foot_left.gif) top left  no-repeat;
	height:100%;
	width:100%;
}

#grey_foot_right{
	background:url( ../images/grey_foot_right.gif) top right no-repeat;
	height:100%;
	width:100%;
}

table.poll{
	padding-right:10px;
}

table.poll tr{
	color:#696969;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-right:10px;
}


.sectiontableentry1, .sectiontableentry2{
	padding-right:10px;
	color:#696969;
	font-weight:normal;
}



html {
	height: 100%;
	width:100%;
}

body {
	height: 100%;
	width:100%;
	padding:0px;
	margin:0px;
	line-height: 160%;
	font-size: 13px;
	color: #333333;
	background-color: #f5f6fb;
}

table.contentpane, table.contentpane tr, table.contentpane td {
	padding-right:10px;
	padding-left:20px;
}

table.contentpaneopen td{
	color:#000000;
	font-weight:normal;
	font-family: sans-serif, Verdana, Arial, Helvetica;	
	padding:0px 10px 0px 10px;
	text-align:justify;
}

table.contentpaneopen td.createdate{
	color:#666666;
	background-color:#FFFFFF;
	font-size:9px;
	padding-right:20px;
}

table.contentpaneopen td.contentheading{
	color:#C64934;
	font-weight:bold;
	font-size:14px;
	padding-left:8px;
	padding-right:0px;
}

table.contentpaneopen td.modifydate{
	color:#666666;
	background-color:#FFFFFF;
	font-size:9px;
	padding-right:20px;
}

.componentheading{
	color:#6666CC;
	margin-top:-20px;
	margin-bottom:20px;
	text-align:center;
	font-size:14px;
}

span.small{
	color: #666666;
	background-color:#FFFFFF;
	font-size:9px;
	padding-left:0px;
}

.small{
	color: #666666;
	font-size:9px;
}
.contentdescription{
	color:#000000;
	background-color:#FFFFFF;
	font-weight:normal;
}

table.contentdescription{
	color:#00FF66;	
}

.blog_more{
	color:#C64934;	
	background-color:#FFFFFF;
	line-height: 18px;
	padding-left:12px;
	padding-bottom:15px;
}

.clr {
	clear: both;
}

a.readon:link, a.readon:visited{
	color:#C64934;
	font-weight:bold;
	font-size:12px;
	background-color:#ffffff;
	text-decoration:none;
} 

a.readon:hover{
	color:#990000;
	font-weight:bold;
	font-size:12px;
	background-color:#ffffff;
	text-decoration:underline;
}

/* top menu */

table.moduletable{
	height:28px;
	width:75%;	
}

table.moduletable td{
	height:28px;
	width:102px;
} 

a.mainlevel-nav:link, a.mainlevel-nav:visited {
	background:url( ../images/bookmark.jpg) no-repeat;
	background-position: 0px 0px;
	height:28px;
	width:102px;
	margin:0px 0px 0px 0px;	
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
	background-color:#F5F6FB;
	text-align: center;
	line-height:28px;
	vertical-align:bottom;
	text-decoration: none;
	display:block;
	float:left;	
}

a.mainlevel-nav:hover {
	background-position: 0px 0px;
	text-decoration: none;
	color: #506fd5;
	background-color:#f5f6fb;
	height:28px;
	width:102px;	
	background: url( ../images/bookmark.jpg) no-repeat;
}

a.mainlevel-nav#active_menu-nav:link, a.mainlevel-nav#active_menu-nav:visited {
	color:#506fd5;
	background-color:#f5f6fb;
	height:28px;
	width:102px;	
	font-weight: bold;
	background:url( ../images/bookmark+.jpg) no-repeat;
}

a.sublevel-nav:link, a.sublevel-nav:visited {
	font-size: 11px;
	font-weight: bold;
	color: #5067af;
	background-color:#f5f6fb;
	text-align: center;
}

a.sublevel-nav:hover {
	color: #5067af;
	background-color:#f5f6fb;
	text-decoration: none;
}

a.sublevel-nav#active_menu-nav {
	color: #5067af;
	background-color:#f5f6fb;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;	
}

.table_class{
	vertical-align:top;	
	color:#696969;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;	
	background-color:#F5F6FB;
	padding-left:27px;
}

.maintitle {
	color: #ffffff;
	background-color:#f5f6fb;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  background-color:#ffffff;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url( ../images/button_bg.png) repeat-x;
  padding: 0px 30px;
  line-height: 20px;
  margin: 1px;
}

.context{
	padding-left:20px;
	padding-right:20px;
}

headtext{
	padding-left:20px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url( ../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

ul {
margin: 0;
padding: 0 !important;
list-style: none !important;
}

html>body ul {
	margin: 0 0 0 0px;
}
.moduletable #mainlevel-nav li {
	height:28px;
	width:102px;
	float:left;    
}

li {
line-height: 20px;
padding-left: 33px;
padding-top: 0px;
background-image: url( ../images/arrow.png);
background-repeat: no-repeat;
background-position: 5px 2px;
}

td {
	text-align: left;
	font-size: 12px;
	color:#3e3e3e;

	}

/* Joomla core stuff */
a:link, a:visited {
	color: #c64934;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #900;	
	text-decoration: none;
	font-weight: bold;
}

.button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-align:center;
	color:#3e3e3e;
	width: 96px;
	border:0;
	padding:0px;
	margin:5px 0px;
	height: 17px;
	background: url( ../images/button_enter.jpg); 
}

.inputbox {
	padding:0px;
	margin:0px;
	background-color: #ffffff;	
	color:#666666;
}

/*  main menu  */

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url( ../images/module_tr.gif) no-repeat;	
	font-size: 11px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #696969;
	text-align: left;	
	line-height:24px;	
	padding-left:25px;	
	height: 24px;
	width: 153px;
	text-decoration: none;
}

a.mainlevel:hover {
	display:block;
	background-position: 0px 0px;
	text-decoration: none;
	color: #696969;
	background: url( ../images/module_tr+.gif) no-repeat;
	height: 24px;
	width:134px !important;
	width: 153px;
}

a.mainlevel#active_menu {
	color: #506fd5;
	background: url( ../images/module_tr+.gif) no-repeat;
	height: 24px;
	width: auto;
}

a.mainlevel#active_menu:hover {
	color: #506fd5;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #8B008B;
	text-align: left;
}

a.sublevel:hover {
	color: #900;
	text-decoration: none;
}

a.sublevel#active_menu {
	color: #ebeefa;
}

/* preloading images */
.preload{
	width: 1px;
	height: 1px;
	display: none;	
}

/* the top part */	

.top{
	height:160px;
	background-color:#f5f6fb;
	color:#f5f6fb;
}	
	
.head_px{
	position:absolute;
	left:0px;
	top:0px;
	background-image:url( ../images/fon_head.jpg) ;	
	width:100%;
	margin-top:0px;
	height:154px;
	z-index:10;		
}			
			
.head_left{			
	position:absolute;
	left:0px;
	top:0px;
	background-image:url( ../images/head_left.jpg);				
	width:187px;
	height:155px;
	z-index:20;
}

.head_left_logo{
	position:relative;
	top:12px;
	left:34px;
}
				
.head_center{
	position:absolute;
	left:187px;
	top:0px;
	background-image:url( ../images/fon_head_center.jpg);						
	height:155px;
	width:508px;
	z-index:20;			
}

.head_right{
	position:absolute;
	right:0px;
	top:0px;
	background-image:url( ../images/fon_head_right_snow.jpg);
	height:131px;
	width:86px;
	z-index:20;			
}

.slogan{
	position:absolute;
	left:400px;
	top:55px;
	height:44px;
	width:314px;
	z-index:40;
}

.bookmark{
	position:absolute;
	left:214px;
	top:135px;
	background: url( ../images/bukmark_line.gif);
	height:30px;
	width:518px;
	z-index:30;
}

.bookmark_buttons{
	position:absolute;
	left:181px;
	top:108px;
	width:75%;
	height:28px;
	float:left;
	z-index:30;
}
			
/* the center part */		
		
.unity{
	background-color:#f5f6fb;
}
			
#last{
	clear:both;
}			
	
/* the bottom part */			
.foot{
	height:84px;
	width:auto;
	background-image:url( ../images/fon_foot_line_px.jpg) ;	
}	

.foot2 {
	height:84px;
	background:url( ../images/fon_foot_left_snow.gif) left bottom no-repeat;
}

.foot3 {
	height:84px;
	background:url( ../images/fon_foot_right_snow.gif) bottom right no-repeat;
}

#padding_foot{
	width:auto;
}

.link_foot{
	padding:7px 35px 0px 35px;
	text-align:right;
	float:right;
	width:auto;
	border-left:2px solid white;
}

a.link_foot:visited, a.link_foot:link{
	overflow:hidden;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#3e3e3e;
	text-decoration:none;
	text-transform:lowercase;	
	float:right;
}	
							
a.link_foot:hover{		
	color:#506fd5;
	text-decoration:none;
}	
								
/* Copyright text - id*/
#text_foot{			
	font-family:Arial, Helvetica, sans-serif;
	margin-right:50px;
	line-height:50px;
	text-align:right;
	font-size:12px;
	font-weight:bold;
	color:#3e3e3e;
}		

.pix_10{
	height:15px;
}		

.per_100{
	margin-top:0px;
	height:100%;
}		

.sectiontableheader {
	font-weight:bold;
	background: #E3EAFA;
	border-bottom: 1px solid #7087DC;
	padding:4px;
	color:#C64934;
}
.sectiontableentry1 td {
	padding:5px;
	background-color :#ffffff;
}
.sectiontableentry2 td{
	padding:5px;
	background-color :#ffffff;
	border-top: 1px solid #7087DC;
	border-bottom: 1px solid #7087DC;
}
.mosimage {
	border: 1px solid #CCC;
	padding-top:2px;
	margin: 5px;
}
.mosimage_caption {
	margin-top: 2px;
	background-color: #fff;
	padding: 1px 10px;
	color: #000;
	font-size: 10px;
	border-top: 1px solid #CCC;
}